Juniper Junos OS DoS (JSA11247)

high Nessus Plugin ID 161525

Synopsis

遠端裝置缺少廠商提供的安全性修補程式。

描述

遠端主機上安裝的 Junos OS 版本受到 JSA11247 公告中提及的一個弱點影響。Juniper Networks Junos OS 的 MAP-E 自動通道機制中有一個行為順序不正確的弱點,攻擊者可藉此傳送特定格式錯誤的 IPv4 或 IPv6 封包,進而導致裝置上因處理這些封包而遭到停用的 PFE 發生拒絕服務 (DoS)。持續接收和處理這些格式錯誤的 IPv4 或 IPv6 封包會造成拒絕服務 (DoS) 情形持續存在。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

套用 Juniper 公告 JSA11247 中所述的相關 Junos 軟體版本

另請參閱

https://kb.juniper.net/JSA11247

Plugin 詳細資訊

嚴重性: High

ID: 161525

檔案名稱: juniper_jsa11247.nasl

版本: 1.3

類型: combined

已發布: 2022/5/26

已更新: 2022/5/27

組態: 啟用 Paranoid 模式

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2021-31379

CVSS v3

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:juniper:junos

必要的 KB 項目: Host/Juniper/JUNOS/Version, Host/Juniper/model, Settings/ParanoidReport

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2021/9/28

弱點發布日期: 2021/9/28

參考資訊

CVE: CVE-2021-31379

JSA: JSA11247

IAVA: 2021-A-0478-S